#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunONE Portal Server (S1PS) SRA Gateway Access Service
#
#@EN@ Access List
sunPortalGatewayAccessServiceDescription=\u8bbf\u95ee\u5217\u8868
#@EN@ Allowed URLs
d02=\u5141\u8bb8\u7684 URL
#@EN@ Policy to Enable/Disable Single Sign On
d05=\u542f\u7528/\u7981\u7528\u5355\u70b9\u767b\u5f55\u7684\u7b56\u7565
#@EN@ Enable Single Sign On per Session
d04=\u542f\u7528\u6bcf\u4e2a\u4f1a\u8bdd\u7684\u5355\u70b9\u767b\u5f55
#@EN@ Single Sign On Disabled Hosts
d03=\u7981\u7528\u5355\u70b9\u767b\u5f55\u7684\u4e3b\u673a
#@EN@ Denied URLs
d01=\u62d2\u7edd\u7684 URL
#@EN@ Allowed Authentication Levels
d06=\u5141\u8bb8\u7684\u9a8c\u8bc1\u7ea7\u522b

#@EN@ SRA Configuration
srap.configuration=SRA \u914d\u7f6e
#@EN@ srahelp.html
helptoc.doc=srahelp.html
#@EN@ ps/attrib2.html
onlinehelp.doc=ps/attrib2.html
